Upgrade GNOME to 3.14

Jackson Doak noskcaj at ubuntu.com
Sun Oct 12 00:50:28 EDT 2014


You'll also need to sync qqwing (included in a sync request y put up a few
hours ago) for gnome-sudoku. i've done the gdm merge and will upload it in
about an hour.

On Sun, Oct 12, 2014 at 12:39 PM, Matthias Klumpp <matthias at tenstral.net>
wrote:

> I just added permafreeze-exceptions for the Debian-import-freeze for
> all of GNOME.
> See this commit and see if I missed something:
>
> https://gitorious.org/tanglu/archive-hints/commit/44be9fa428e1634c23ac5c7ebdf49893dacf201c
> This means all packages listed in that file will be synced from Debian
> again, although we currently are in freeze (in case you know wonder
> why you didn't know about this functionality: I added it about an hour
> ago, so it can be used now ^^)
> I am a bit worried about some pieces of the core infrastructure (like
> GLib) being updated with this as well - but since all of this new code
> has to go through Tanglu's staging area anyway, the impact on the
> development version should be minimal.
> The remaining work on GNOME 3.14 is of course to get it through
> staging, and probably do some integration work (and merge packages
> which have Tanglu-specific changes).
> Cheers,
>     Matthias
> _______________________________________________
> Tanglu-devel mailing list
> Tanglu-devel at lists.tanglu.org
> http://lists.tanglu.org/mailman/listinfo/tanglu-devel
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.tanglu.org/pipermail/tanglu-devel/attachments/20141012/5a2af661/attachment.html>


More information about the Tanglu-devel mailing list